@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", Arial, Helvetica, sans-serif, monospace;
}


:root {
    --green: rgb(63, 197, 58);
    --yellow: rgb(246, 246, 4);
    --red:rgb(235, 71, 49);
    --azul: rgb(41, 110, 239);
}


#logo {
    width: 70px;
    height: 70px;
}

.navbar-nav {
    padding-top: -10px;
    padding-bottom: -10px;
}



.accordion-orientacoes .accordion-item {
    border: none;
    border-bottom: 1px solid #e9e9e9;
}

.accordion-orientacoes .accordion-button {
    background-color: white;
    box-shadow: none;

    padding: 20px 10px;

    font-size: 17px;
    font-weight: 700;

    color: #102a43;
}

.accordion-orientacoes .accordion-button:not(.collapsed) {
    background-color: white;
    color: #102a43;
}


/* Número */

.accordion-orientacoes .numero {
    width: 36px;
    height: 36px;

    min-width: 36px;

    display: flex;
    align-items: center;
    justify-content: center;

    margin-right: 15px;

    border-radius: 50%;

    background-color: #fde8e8;

    color: #e53935;

    font-weight: 700;
}


/* Título */

.accordion-orientacoes .titulo {
    flex-grow: 1;
}


/* Descrição */

.accordion-orientacoes .accordion-body {
    padding: 5px 50px 25px 50px;
    color: #526b84;
    line-height: 1.8;
    text-align: justify;
}


/* Ícone da seta */

.accordion-orientacoes .accordion-button::after {
    margin-left: auto;
}


/* Título principal */

.item-icone {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 18px;
    background-color: #fde8e8;
    color: #e53935;
    font-size: 24px;
}

.texto-introducao {
    max-width: 1000px;
    margin-bottom: 40px;
    color: #526b84;
    line-height: 1.8;
    text-align: justify;
}



footer {
    background-color: rgb(99, 149, 255);
}


.CT {
    display: flex; 
    align-items: center; 
    flex-shrink: 0;
}

.CT > div > i 
{
    font-size: 1.5em;
}


.CT > div > small {
    font-size: 1em;
}





/* Tablet - 2 fotos */
@media (max-width: 991.98px) {

    #cont {
       text-align: center;
       width: 40%; 
    }
  }


/* Celular - 1 foto */
@media (max-width: 575.98px) {

        
    #logo {
        width: 60px;
        height: 60px;
    }
}